#!/bin/sh
echo 'name: warp
version: 1.3.8.1
id: warp-1.3.8.1-62d27cc04cbc8ba1d96d4fb66a6d4acf

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: A fast, light-weight web server for WAI applications.
description: The premier WAI handler. For more information, see <http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/>.
             .
             Changelog
             .
             [1.3.7] Sockets now have FD_CLOEXEC set on them. This behavior is more secure, and the change should not affect the vast majority of use cases.
category: Web, Yesod
author: Michael Snoyman, Kazu Yamamoto, Matt Brown
exposed: True
exposed-modules: Network.Wai.Handler.Warp
hidden-modules: Network.Wai.Handler.Warp.FdCache
                Network.Wai.Handler.Warp.MultiMap Network.Wai.Handler.Warp.Conduit
                Network.Wai.Handler.Warp.ReadInt Network.Wai.Handler.Warp.Request
                Network.Wai.Handler.Warp.Response
                Network.Wai.Handler.Warp.ResponseHeader
                Network.Wai.Handler.Warp.Run Network.Wai.Handler.Warp.Settings
                Network.Wai.Handler.Warp.Timeout Network.Wai.Handler.Warp.Types
                Paths_warp
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/warp-1.3.8.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/warp-1.3.8.1
              /usr/local/lib
hs-libraries: HSwarp-1.3.8.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-builder-conduit-1.0.0-9e20c8e044a90381b329db702c7625b8
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         lifted-base-0.2.0.5-d32c32bc1fa1f68137cfd9d588255252
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         network-conduit-1.0.0-fc3d7f9ddcce010ed67b632fde554b1d
         simple-sendfile-0.2.11-e4e66e32c0935a8ac3c7019333b0eed5
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
         unix-compat-0.4.1.1-9011cf4e5d34d59a7e115f2bb1595e9a
         void-0.6-085941cdab66cf1cbc46df01b2f33577
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/warp-1.3.8.1/html/warp.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/warp-1.3.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
